Subject: bug#76120: [PATCH] Expose the native sharing dialog (macOS)

From: Po Lu <[email-masked]>
Date: Thu, 13 Feb 2025 16:23:53 +0800

Alvaro Ramirez <[email-masked]> writes:

> While I haven't tried it myself, there's OpenDrop
> (https://github.com/seemoo-lab/opendrop) for anyone who may be keen to
> use on GNU/Linux.

Its README declares it to be a research project that is not fully
functional without certificates extracted from a running Apple system.

I don't think any one could argue with propriety that a partially
compatible and unmaintained research project is sufficient cause to
declare AirDrop a free protocol.